<?php /* _\|/_              vim: set et ts=4 sw=4 sts=4 nowrap fdm=marker:
         (o o)                         
+-----oOO-{_}-OOo--------------------------------------------------------+
| ConPresso - Foolproof Content Management                               |
+------------------------------------------------------------------------+
| Copyright (c) Bartels Schoene GmbH & Co. KG, 48149 Muenster, Germany   |
+------------------------------------------------------------------------+
| This source file is subject to ConPresso license version 2002-11-16    |
| that is bundled with this package in the files LICENSE_EN.TXT or       |
| LICENSE_DE.TXT, and is available through the world-wide-web at         |
|     http://www.conpresso.de/license/LICENSE_EN-2002-11-16.TXT or       |
|     http://www.conpresso.de/license/LICENSE_DE-2002-11-16.TXT          |
|                                                                        |
| If you did not receive a copy of the ConPresso license and are unable  |
| to obtain it through the world-wide-web, please send a note to         |
| <license@conpresso.de> so we can e-mail you a copy immediately.        |
+------------------------------------------------------------------------+
| Authors: ConPresso development and support team <support@conpresso.de> |
+------------------------------------------------------------------------+
  $Id$ */
if (!defined('CPO')) exit;

// use the file _cfg/common-local.php to override settings that get set in
// _include/common.inc.php or to set some variables that can be used in the
// global headers/footers

// If you have problems accessing ConPresso because of a broken base_url in the
// system settings, you can override this setting here manually.
// On your first login after enabling this you should correct the value in the
// system settings and disable it here again.
// $base_url = 'http://www.example.com/conpresso';

// to enable internal debug messages set this to a value of 1-4. The higher the
// number the more debug you will get.
// $varDEBUG = 4;

// Additionally setting $GLOBALS['CPODEBUG'] allows to debug some profiling 
// information. This is used as a mask, so you need to set the options using 
// an or     
// $GLOBALS['CPODEBUG'] = DEBUG_COUNT_QUERIES | DEBUG_LOG_QUERIES | DEBUG_RUNNING_TIME;

// Another way of getting debug messages is the use of FirePHP. You can enable
// this feature by loading the following include. In addition you have to use 
// Firefox with the FirePHP addon enabled.
// include_once CPO_BASEDIR . '_include/firephp.php';

$CPO['skin'] = 'conpresso4';
